@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700&subset=latin,latin-ext);

body {
	font-family: 'Lato', sans-serif;
}

body, html {
	height: 100%;
	width: 100%;
	font-weight: 400;
    font-size: 16px;
	color: #333;
}

h1, h2, h3, h4, h5, h6, p, span, a, div {
	font-family: 'Lato', sans-serif !important;
}

h1, h2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.section {
    padding: 30px 0;
}

.copyright p {
	margin: 0 !important;
}

hr {
	margin: 20px;
}

.clear {
    clear: both;
}

/************header*********/

@media (min-width: 769px) {
	.header {
		padding: 1em;
	}
}

@media (max-width: 768px) {
	.header {
		text-align: center;
	}
}

.header h1 {
    font-size: 40px;
	color: #555;
}

.header p {
    font-size: 25px;
	color: #1b809e;
}

.header-img {
		margin: 10px auto;
		max-height: 130px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.header-img {
		padding: 1em 0;
	}
}

/*****/

.page-header {
	background-color: #eee;
	padding: 10px 20px 10px 20px;
	margin: 30px 0 0 0;
	border: none;
}

.page-header h1 {
	font-size: 20px;
	color: #333;
}

/**/

.page-header h2 {
	font-size: 25px;
	font-weight: 700;
	margin-top: 30px;
	margin-bottom: 15px;
}

.page-header a {
	text-decoration: none;
}

.published {
	font-weight: 700;
}

.items-row {
	background-color: #fff;
}

.items-row p img {
	margin: 2%;
	max-width: 96% !important;
}

.items-row .page-header {
	background-color: transparent;
	padding: 0;
	margin: 0;
}

.items-row .item {
	margin: 10px 20px 10px;
	border-bottom: 1px solid #eee;
	overflow: auto;
}

/****/

.item-page {
	margin-top: 30px;
	padding: 20px 20px 20px 20px;
	background-color: #fff;
	overflow: auto;
}

.item-page h2 {
	margin: -20px -20px 20px -20px;
	background-color: #eee;
	padding: 20px;
	font-weight: 400;
}

.item-page h1 {
	display: none;
}

.item-page .page-header {
	margin: 0;
	padding: 0;

}

:first-of-type

/***************************/


.bg-dark {
	background-color: #333;
	color: #fff;
}

.bg-gray {
	background-color: #f5f5f5;
	color: #333;
}

.bg-white {
	background-color: #fff;
	border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
	color: #333;
}


/***************************/

.footer {
    padding: 19px 0;
    text-align: center;
}

.footer p {
    padding: 0;
	margin: 0;
    text-align: center;
}

.footer span.copyright {
    text-transform: none;
    line-height: 40px;
}

/**************************************************************************/

.space {
    padding: 20px 0;
}

/*******/

/***************contact**************/

.service-box {
	margin: 30px 0 30px 0;
	min-height: 230px;
	text-align: center;
}

.service-box  .ps-icon {
	color: #FFB357;
}

.ps-icon {
	font-size: 3em;
}

.ps-contact {
	margin-top: 30px;
}

.ps-contact p {
	margin-top: 10px;
	margin-bottom: 25px;
}

.ps-contact a {
	color: #3b5998;
}

/**************************************************************************/

/******************menu****************/

@media (min-width: 992px){
    .navbar-nav {
        margin: 0 auto;
        display: table;
        table-layout: auto;
        float: none;
        width: 100%;
    }
    .navbar-nav>li {
        display: table-cell;
        float: none;
        text-align: center;
    }
}


.navbar-default {
    background-color: #eeeeee;
    border-color: #e7e7e7;
}

.navbar {
	font-size: 16px;
	margin-bottom: 0px;
	border-radius: 0px;
}

.navbar-nav>li>a {
    padding-top: 20px;
    padding-bottom: 20px;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
}

.navbar-default .navbar-nav>li>a {
    color: #777;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #000;
    background-color: transparent;
	font-weight: 700;
}

/**************************************/

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    
	/*.navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }*/
	.navbar-nav {
		float: none!important;
		/*margin: 7.5px -15px;
		z-index: 100000;
		position: absolute;
		top: 54px;
		left: 0;
		right: 0;*/
		background-color: transparent;
	}
	
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

.dropdown:hover .dropdown-menu {
	display: block;
}

/*
.dropdown {
	display: block !important;
}
*/
.dropdown-menu {
    z-index: 1001;
}
/*****************************************/




h2.item-title {
	margin-top: 30px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #e7e7e7;
}

.item-title a {
	text-decoration: none;
}

.icons a.dropdown-toggle {
	display: none;
}

.article-info-term {
	display: none;
}

/*****/




/*****/

.pagination li {
	display: inline-block !important;
	padding: 5px;
}

.pagination p {
	width: 100%;
	margin-bottom: 0;
}

.pagination a {
	color: #337ab7 !important;
	font-weight: bold;
	display: block !important;
}

.pagination {
    display: inline-block;
    margin: 0;
    width: 100%;
    padding: 10px 20px 20px 20px;
    background-color: #fff;
    border-radius: 0px;
}


/*****/
.ic_marquee0 {
	background-color: #fff;
}

.ic_marquee0 img {
	height: 100px !important;
	width: auto !important;
}

/***************projekty****************/

.items-row .category-module {
	padding: 0;
	margin: 0;
}

.items-row .category-module li {
	width: 100%;
	list-style-type: none;
	text-align: center;
    position: relative;
    padding-top: 12px;
	padding-bottom: 12px;
	background-color: #f5f5f5;
	margin-bottom: 4px;
	transition: all .8s ease-in-out;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
}

.items-row .category-module a {
	color: #333;
	font-size: 18px;
	text-decoration: none;
	transition: all .8s ease-in-out;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
}

.items-row .category-module li:hover {
	background-color: #337ab7;
	color: #fff;
}

.items-row .category-module li:hover  a{
	color: #fff;
}

/***************Wyszukiwanie**************/

.items-row .element-invisible {
	display: none;
}

.items-row .inputbox {
	width: 72%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.items-row .button {
	width: 25%;
	margin-right: -5px;
	margin-top: -1px;
}

/***/

.component .search {
	margin-top: 30px;
	padding: 82px 20px 20px 20px;
	background-color: #fff;
}

.component .search form {
	display: none;
}

/***/

.component {
	
}

.slideshowck {
	margin-top: 30px;
	background-color: #fff;
}

/***/

.social img {
	width: 100%;
	height: auto;
	opacity: 1;
	transition: all .8s ease-in-out;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
}

.social img:hover {
	opacity: .9;
	border-radius: 100%;
}

.rotate img:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	transform: rotate(360deg);
}
/*****************************************/

.our_members a {
	position: relative;
	height: 90px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.our_members img {
	width: auto !important;
	height: auto !important;
	max-width: 100% !important;
	max-height: 90px !important;
	position: absolute;
	padding: 0 5px;
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
	opacity: .9;
	transition: all .8s ease-in-out;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
	z-index: 1000;
}

.our_members img:hover {
	opacity: 1;
	-ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
	z-index: 1001;
}

.our_members p {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 0px !important;
}

/****************calendar*****************/

.calendar img {
	width: 100% !important;
	height: 100% !important;
	margin: 10px 0 !important;
	padding: 0 !important;
	transition: all .8s ease-in-out;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
	border-radius: 4px;
}

.calendar .col-sm-6:hover img {
	box-shadow: 0px 0px 7px #777;
}

.calendar h2 {
	font-size: 16px !important;
	text-align: center !important;
	font-weight: 700 !important;
}

.calendar p {
	font-size: 14px !important;
	text-align: center !important;
	margin: 0 !important;
	padding: 0 !important;
}

/*****************************************/

.partners a {
	position: relative;
	height: 90px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.partners img {
	width: auto !important;
	height: auto !important;
	max-width: 100% !important;
	max-height: 90px !important;
	position: absolute;
	padding: 0 5px;
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto !important;
	opacity: .9;
	transition: all .8s ease-in-out;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
	z-index: 1000;
}

.partners img:hover {
	opacity: 1;
}

.partners p {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 0px !important;
}

/*****************************************/
.pull-left {
	width: 30% !important;
}

.pull-left img {
	width: 100%;
	height: auto;
	max-height: 150px;
	padding: 10px;
}

/*****************Slideshow*****************/

.ic_marquee0 {
	height: 100px !important;
}

.camera_pag {
	position: absolute;
	top: 5px;
	right: 5px;
}

.camera_wrap .camera_pag .camera_pag_ul li {
	margin: 5px !important;
}

/*****************************************/

.bulletin p {
	float: left;
	margin: 10px 15px;
	font-size: 21px;
}

/**********/

.table650 table {
	max-width: 650px;
	width: auto !important;
	height: auto !important;
	margin: 60px auto 40px auto;
}

@media (max-width: 768px) {
	.table650 table {
		text-align: center;
	}
	.table650 td {
		padding: 5px !important;
		display: block;
	}
}

.marginImg img {
	margin: 5px 0 !important;
}

.cookie h2 {
	font-size: 14px !important;
	font-weight: 400 !important;
}

.iframe100, .iframe50, .iframe30 {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}

.iframe100 iframe, .iframe50 iframe, .iframe30 iframe {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
	right: 0;
}

@media (max-width: 700) {
	.iframe100, .iframe50, .iframe30 {
		width: 100% !important;
		padding-bottom: 56.25%;
	}
}

.published {
	clear: both;
}

